!!!Cubase 6 and EWQL Composer Cloud PLAY 6.0.9 Compatibility Issue!!! PLEASE HELP!!!

Yes, I have a dated version of Cubase. Yes, I use EWQL PLAY libraries. And yes, I am only currently having issues with them. I have done everything that I think could be done to solve the issue. I have reinstalled the PLAY update (6.0.9) in the EWQL Composer Cloud Installation Center, and reconnected the libraries. I have uninstalled and reinstalled Cubase 6 itself. Nothing has worked. Every time I go to

Devices --> Plugin Information

and click

Update

, Cubase crashes. When I try to load a project with EWQL libraries previously in it, it pops up the error message and does not load the project:

A serious problem has occurred: Please try to save your project under another name and then restart Cubase6.exe. If this problem persists please contact Steinberg Technical Support with a description of what you do to create this problem.

It then asks for a .LOG file in

C:\Program Files\Steinberg\Cubase 6

which isn’t there.

I am at my whit’s end. Can I get some help on this issue from you guys? Especially those who use EWQL CC PLAY? That would be awesome. If you have any further questions, I’ll answer in the thread. Thanks!